Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/mod_1D_amma_read.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/mod_1D_amma_read.F90	(revision 5086)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/mod_1D_amma_read.F90	(revision 5087)
@@ -125,6 +125,6 @@
         print*,'Allocations OK'
         call read_amma(nid,nlev_amma,nt_amma                                  &
-     &     ,z_amma,plev_amma,th_amma,q_amma,u_amma,v_amma,vitw_amma         &
-     &     ,ht_amma,hq_amma,sens_amma,lat_amma)
+       ,z_amma,plev_amma,th_amma,q_amma,u_amma,v_amma,vitw_amma         &
+       ,ht_amma,hq_amma,sens_amma,lat_amma)
 
 END SUBROUTINE read_1D_cases
@@ -172,6 +172,6 @@
 !=====================================================================
       subroutine read_amma(nid,nlevel,ntime                          &
-     &     ,zz,pp,temp,qv,u,v,dw                   &
-     &     ,dt,dq,sens,flat)
+       ,zz,pp,temp,qv,u,v,dw                   &
+       ,dt,dq,sens,flat)
 
 !program reading forcings of the AMMA case study
@@ -345,7 +345,7 @@
 !======================================================================
         SUBROUTINE interp_amma_time(day,day1,annee_ref                     &
-     &         ,year_ini_amma,day_ini_amma,nt_amma,dt_amma,nlev_amma       &
-     &         ,vitw_amma,ht_amma,hq_amma,lat_amma,sens_amma               &
-     &         ,vitw_prof,ht_prof,hq_prof,lat_prof,sens_prof)
+           ,year_ini_amma,day_ini_amma,nt_amma,dt_amma,nlev_amma       &
+           ,vitw_amma,ht_amma,hq_amma,lat_amma,sens_amma               &
+           ,vitw_prof,ht_prof,hq_prof,lat_prof,sens_prof)
         implicit none
 
@@ -426,5 +426,5 @@
        if (it_amma1 > nt_amma) then
         write(*,*) 'PB-stop: day, it_amma1, it_amma2, timeit: '            &
-     &        ,day,day_ini_amma,it_amma1,it_amma2,timeit/86400.
+          ,day,day_ini_amma,it_amma1,it_amma2,timeit/86400.
         stop
        endif
@@ -439,15 +439,15 @@
 
        lat_prof = lat_amma(it_amma2)                                       &
-     &          -frac*(lat_amma(it_amma2)-lat_amma(it_amma1)) 
+            -frac*(lat_amma(it_amma2)-lat_amma(it_amma1))
        sens_prof = sens_amma(it_amma2)                                     &
-     &          -frac*(sens_amma(it_amma2)-sens_amma(it_amma1))
+            -frac*(sens_amma(it_amma2)-sens_amma(it_amma1))
 
        do k=1,nlev_amma
         vitw_prof(k) = vitw_amma(k,it_amma2)                               &
-     &          -frac*(vitw_amma(k,it_amma2)-vitw_amma(k,it_amma1))
+            -frac*(vitw_amma(k,it_amma2)-vitw_amma(k,it_amma1))
         ht_prof(k) = ht_amma(k,it_amma2)                                   &
-     &          -frac*(ht_amma(k,it_amma2)-ht_amma(k,it_amma1))
+            -frac*(ht_amma(k,it_amma2)-ht_amma(k,it_amma1))
         hq_prof(k) = hq_amma(k,it_amma2)                                   &
-     &          -frac*(hq_amma(k,it_amma2)-hq_amma(k,it_amma1))
+            -frac*(hq_amma(k,it_amma2)-hq_amma(k,it_amma1))
         enddo
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/mod_1D_cases_read.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/mod_1D_cases_read.F90	(revision 5086)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/mod_1D_cases_read.F90	(revision 5087)
@@ -184,9 +184,9 @@
         print*,'Allocations OK'
         call read_cas(nid,nlev_cas,nt_cas                                       &
-     &     ,z_cas,plev_cas,t_cas,q_cas,rh_cas,th_cas,rv_cas,u_cas,v_cas         &
-     &     ,ug_cas,vg_cas,vitw_cas,du_cas,hu_cas,vu_cas,dv_cas,hv_cas,vv_cas    &
-     &     ,dt_cas,dtrad_cas,ht_cas,vt_cas,dq_cas,hq_cas,vq_cas                 &
-     &     ,dth_cas,hth_cas,vth_cas,dr_cas,hr_cas,vr_cas,sens_cas,lat_cas,ts_cas&
-     &     ,ustar_cas,uw_cas,vw_cas,q1_cas,q2_cas)
+       ,z_cas,plev_cas,t_cas,q_cas,rh_cas,th_cas,rv_cas,u_cas,v_cas         &
+       ,ug_cas,vg_cas,vitw_cas,du_cas,hu_cas,vu_cas,dv_cas,hv_cas,vv_cas    &
+       ,dt_cas,dtrad_cas,ht_cas,vt_cas,dq_cas,hq_cas,vq_cas                 &
+       ,dth_cas,hth_cas,vth_cas,dr_cas,hr_cas,vr_cas,sens_cas,lat_cas,ts_cas&
+       ,ustar_cas,uw_cas,vw_cas,q1_cas,q2_cas)
         print*,'Read cas OK'
 
@@ -255,7 +255,7 @@
   !=====================================================================
       subroutine read_cas(nid,nlevel,ntime                          &
-     &     ,zz,pp,temp,qv,rh,theta,rv,u,v,ug,vg,w,                   &
-     &     du,hu,vu,dv,hv,vv,dt,dtrad,ht,vt,dq,hq,vq,                     &
-     &     dth,hth,vth,dr,hr,vr,sens,flat,ts,ustar,uw,vw,q1,q2)
+       ,zz,pp,temp,qv,rh,theta,rv,u,v,ug,vg,w,                   &
+       du,hu,vu,dv,hv,vv,dt,dtrad,ht,vt,dq,hq,vq,                     &
+       dth,hth,vth,dr,hr,vr,sens,flat,ts,ustar,uw,vw,q1,q2)
 
 !program reading forcing of the case study
@@ -804,17 +804,17 @@
         SUBROUTINE interp_case_time(day,day1,annee_ref                &
 !    &         ,year_cas,day_cas,nt_cas,pdt_forc,nlev_cas      &
-     &         ,nt_cas,nlev_cas                                       &
-     &         ,ts_cas,plev_cas,t_cas,q_cas,u_cas,v_cas               &
-     &         ,ug_cas,vg_cas,vitw_cas,du_cas,hu_cas,vu_cas           &
-     &         ,dv_cas,hv_cas,vv_cas,dt_cas,ht_cas,vt_cas,dtrad_cas   &
-     &         ,dq_cas,hq_cas,vq_cas,lat_cas,sens_cas,ustar_cas       &
-     &         ,uw_cas,vw_cas,q1_cas,q2_cas                           &
-     &         ,ts_prof_cas,plev_prof_cas,t_prof_cas,q_prof_cas       &
-     &         ,u_prof_cas,v_prof_cas,ug_prof_cas,vg_prof_cas         &
-     &         ,vitw_prof_cas,du_prof_cas,hu_prof_cas,vu_prof_cas     &
-     &         ,dv_prof_cas,hv_prof_cas,vv_prof_cas,dt_prof_cas       &
-     &         ,ht_prof_cas,vt_prof_cas,dtrad_prof_cas,dq_prof_cas    &
-     &         ,hq_prof_cas,vq_prof_cas,lat_prof_cas,sens_prof_cas    &
-     &         ,ustar_prof_cas,uw_prof_cas,vw_prof_cas,q1_prof_cas,q2_prof_cas)
+           ,nt_cas,nlev_cas                                       &
+           ,ts_cas,plev_cas,t_cas,q_cas,u_cas,v_cas               &
+           ,ug_cas,vg_cas,vitw_cas,du_cas,hu_cas,vu_cas           &
+           ,dv_cas,hv_cas,vv_cas,dt_cas,ht_cas,vt_cas,dtrad_cas   &
+           ,dq_cas,hq_cas,vq_cas,lat_cas,sens_cas,ustar_cas       &
+           ,uw_cas,vw_cas,q1_cas,q2_cas                           &
+           ,ts_prof_cas,plev_prof_cas,t_prof_cas,q_prof_cas       &
+           ,u_prof_cas,v_prof_cas,ug_prof_cas,vg_prof_cas         &
+           ,vitw_prof_cas,du_prof_cas,hu_prof_cas,vu_prof_cas     &
+           ,dv_prof_cas,hv_prof_cas,vv_prof_cas,dt_prof_cas       &
+           ,ht_prof_cas,vt_prof_cas,dtrad_prof_cas,dq_prof_cas    &
+           ,hq_prof_cas,vq_prof_cas,lat_prof_cas,sens_prof_cas    &
+           ,ustar_prof_cas,uw_prof_cas,vw_prof_cas,q1_prof_cas,q2_prof_cas)
 
 
@@ -931,5 +931,5 @@
        if (it_cas1 > nt_cas) then
         write(*,*) 'PB-stop: day, day_ju_ini_cas,it_cas1, it_cas2, timeit: '            &
-     &        ,day,day_ju_ini_cas,it_cas1,it_cas2,timeit
+          ,day,day_ju_ini_cas,it_cas1,it_cas2,timeit
         stop
        endif
@@ -944,63 +944,63 @@
 
        lat_prof_cas = lat_cas(it_cas2)                                       &
-     &          -frac*(lat_cas(it_cas2)-lat_cas(it_cas1))
+            -frac*(lat_cas(it_cas2)-lat_cas(it_cas1))
        sens_prof_cas = sens_cas(it_cas2)                                     &
-     &          -frac*(sens_cas(it_cas2)-sens_cas(it_cas1))
+            -frac*(sens_cas(it_cas2)-sens_cas(it_cas1))
        ts_prof_cas = ts_cas(it_cas2)                                         &
-     &          -frac*(ts_cas(it_cas2)-ts_cas(it_cas1))
+            -frac*(ts_cas(it_cas2)-ts_cas(it_cas1))
        ustar_prof_cas = ustar_cas(it_cas2)                                   &
-     &          -frac*(ustar_cas(it_cas2)-ustar_cas(it_cas1))
+            -frac*(ustar_cas(it_cas2)-ustar_cas(it_cas1))
 
        do k=1,nlev_cas
         plev_prof_cas(k) = plev_cas(k,it_cas2)                               &
-     &          -frac*(plev_cas(k,it_cas2)-plev_cas(k,it_cas1))
+            -frac*(plev_cas(k,it_cas2)-plev_cas(k,it_cas1))
         t_prof_cas(k) = t_cas(k,it_cas2)                               &
-     &          -frac*(t_cas(k,it_cas2)-t_cas(k,it_cas1))
+            -frac*(t_cas(k,it_cas2)-t_cas(k,it_cas1))
         q_prof_cas(k) = q_cas(k,it_cas2)                               &
-     &          -frac*(q_cas(k,it_cas2)-q_cas(k,it_cas1))
+            -frac*(q_cas(k,it_cas2)-q_cas(k,it_cas1))
         u_prof_cas(k) = u_cas(k,it_cas2)                               &
-     &          -frac*(u_cas(k,it_cas2)-u_cas(k,it_cas1))
+            -frac*(u_cas(k,it_cas2)-u_cas(k,it_cas1))
         v_prof_cas(k) = v_cas(k,it_cas2)                               &
-     &          -frac*(v_cas(k,it_cas2)-v_cas(k,it_cas1))
+            -frac*(v_cas(k,it_cas2)-v_cas(k,it_cas1))
         ug_prof_cas(k) = ug_cas(k,it_cas2)                               &
-     &          -frac*(ug_cas(k,it_cas2)-ug_cas(k,it_cas1))
+            -frac*(ug_cas(k,it_cas2)-ug_cas(k,it_cas1))
         vg_prof_cas(k) = vg_cas(k,it_cas2)                               &
-     &          -frac*(vg_cas(k,it_cas2)-vg_cas(k,it_cas1))
+            -frac*(vg_cas(k,it_cas2)-vg_cas(k,it_cas1))
         vitw_prof_cas(k) = vitw_cas(k,it_cas2)                               &
-     &          -frac*(vitw_cas(k,it_cas2)-vitw_cas(k,it_cas1))
+            -frac*(vitw_cas(k,it_cas2)-vitw_cas(k,it_cas1))
         du_prof_cas(k) = du_cas(k,it_cas2)                                   &
-     &          -frac*(du_cas(k,it_cas2)-du_cas(k,it_cas1))
+            -frac*(du_cas(k,it_cas2)-du_cas(k,it_cas1))
         hu_prof_cas(k) = hu_cas(k,it_cas2)                                   &
-     &          -frac*(hu_cas(k,it_cas2)-hu_cas(k,it_cas1))
+            -frac*(hu_cas(k,it_cas2)-hu_cas(k,it_cas1))
         vu_prof_cas(k) = vu_cas(k,it_cas2)                                   &
-     &          -frac*(vu_cas(k,it_cas2)-vu_cas(k,it_cas1))
+            -frac*(vu_cas(k,it_cas2)-vu_cas(k,it_cas1))
         dv_prof_cas(k) = dv_cas(k,it_cas2)                                   &
-     &          -frac*(dv_cas(k,it_cas2)-dv_cas(k,it_cas1))
+            -frac*(dv_cas(k,it_cas2)-dv_cas(k,it_cas1))
         hv_prof_cas(k) = hv_cas(k,it_cas2)                                   &
-     &          -frac*(hv_cas(k,it_cas2)-hv_cas(k,it_cas1))
+            -frac*(hv_cas(k,it_cas2)-hv_cas(k,it_cas1))
         vv_prof_cas(k) = vv_cas(k,it_cas2)                                   &
-     &          -frac*(vv_cas(k,it_cas2)-vv_cas(k,it_cas1))
+            -frac*(vv_cas(k,it_cas2)-vv_cas(k,it_cas1))
         dt_prof_cas(k) = dt_cas(k,it_cas2)                                   &
-     &          -frac*(dt_cas(k,it_cas2)-dt_cas(k,it_cas1))
+            -frac*(dt_cas(k,it_cas2)-dt_cas(k,it_cas1))
         ht_prof_cas(k) = ht_cas(k,it_cas2)                                   &
-     &          -frac*(ht_cas(k,it_cas2)-ht_cas(k,it_cas1))
+            -frac*(ht_cas(k,it_cas2)-ht_cas(k,it_cas1))
         vt_prof_cas(k) = vt_cas(k,it_cas2)                                   &
-     &          -frac*(vt_cas(k,it_cas2)-vt_cas(k,it_cas1))
+            -frac*(vt_cas(k,it_cas2)-vt_cas(k,it_cas1))
         dtrad_prof_cas(k) = dtrad_cas(k,it_cas2)                                   &
-     &          -frac*(dtrad_cas(k,it_cas2)-dtrad_cas(k,it_cas1))
+            -frac*(dtrad_cas(k,it_cas2)-dtrad_cas(k,it_cas1))
         dq_prof_cas(k) = dq_cas(k,it_cas2)                                   &
-     &          -frac*(dq_cas(k,it_cas2)-dq_cas(k,it_cas1))
+            -frac*(dq_cas(k,it_cas2)-dq_cas(k,it_cas1))
         hq_prof_cas(k) = hq_cas(k,it_cas2)                                   &
-     &          -frac*(hq_cas(k,it_cas2)-hq_cas(k,it_cas1))
+            -frac*(hq_cas(k,it_cas2)-hq_cas(k,it_cas1))
         vq_prof_cas(k) = vq_cas(k,it_cas2)                                   &
-     &          -frac*(vq_cas(k,it_cas2)-vq_cas(k,it_cas1))
+            -frac*(vq_cas(k,it_cas2)-vq_cas(k,it_cas1))
        uw_prof_cas(k) = uw_cas(k,it_cas2)                                   &
-     &          -frac*(uw_cas(k,it_cas2)-uw_cas(k,it_cas1))
+            -frac*(uw_cas(k,it_cas2)-uw_cas(k,it_cas1))
        vw_prof_cas(k) = vw_cas(k,it_cas2)                                   &
-     &          -frac*(vw_cas(k,it_cas2)-vw_cas(k,it_cas1))
+            -frac*(vw_cas(k,it_cas2)-vw_cas(k,it_cas1))
        q1_prof_cas(k) = q1_cas(k,it_cas2)                                   &
-     &          -frac*(q1_cas(k,it_cas2)-q1_cas(k,it_cas1))
+            -frac*(q1_cas(k,it_cas2)-q1_cas(k,it_cas1))
        q2_prof_cas(k) = q2_cas(k,it_cas2)                                   &
-     &          -frac*(q2_cas(k,it_cas2)-q2_cas(k,it_cas1))
+            -frac*(q2_cas(k,it_cas2)-q2_cas(k,it_cas1))
         enddo
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/old_lmdz1d.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/old_lmdz1d.F90	(revision 5086)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/old_lmdz1d.F90	(revision 5087)
@@ -458,5 +458,5 @@
         type_ts_forcing = 0
         if (forcing_toga.or.forcing_sandu.or.forcing_astex .or. forcing_dice)                 &
-     &    type_ts_forcing = 1
+      type_ts_forcing = 1
 !
 ! Initialization of the logical switch for nudging
@@ -549,26 +549,26 @@
 ! Convert the initial date of Toga-Coare to Julian day
       call ymds2ju                                                          &
-     & (year_ini_toga,mth_ini_toga,day_ini_toga,heure,day_ju_ini_toga)
+   (year_ini_toga,mth_ini_toga,day_ini_toga,heure,day_ju_ini_toga)
 
       ELSEIF (forcing_type ==4) THEN
 ! Convert the initial date of TWPICE to Julian day
       call ymds2ju                                                          &
-     & (year_ini_twpi,mth_ini_twpi,day_ini_twpi,heure_ini_twpi              &
-     & ,day_ju_ini_twpi)
+   (year_ini_twpi,mth_ini_twpi,day_ini_twpi,heure_ini_twpi              &
+   ,day_ju_ini_twpi)
       ELSEIF (forcing_type ==6) THEN
 ! Convert the initial date of AMMA to Julian day
       call ymds2ju                                                          &
-     & (year_ini_amma,mth_ini_amma,day_ini_amma,heure_ini_amma              &
-     & ,day_ju_ini_amma)
+   (year_ini_amma,mth_ini_amma,day_ini_amma,heure_ini_amma              &
+   ,day_ju_ini_amma)
       ELSEIF (forcing_type ==7) THEN
 ! Convert the initial date of DICE to Julian day
       call ymds2ju                                                         &
-     & (year_ini_dice,mth_ini_dice,day_ini_dice,heure_ini_dice             & 
-     & ,day_ju_ini_dice)
+   (year_ini_dice,mth_ini_dice,day_ini_dice,heure_ini_dice             &
+   ,day_ju_ini_dice)
  ELSEIF (forcing_type ==8 ) THEN
 ! Convert the initial date of GABLS4 to Julian day
       call ymds2ju                                                         &
-     & (year_ini_gabls4,mth_ini_gabls4,day_ini_gabls4,heure_ini_gabls4     & 
-     & ,day_ju_ini_gabls4)
+   (year_ini_gabls4,mth_ini_gabls4,day_ini_gabls4,heure_ini_gabls4     &
+   ,day_ju_ini_gabls4)
       ELSEIF (forcing_type >100) THEN
 ! Convert the initial date to Julian day
@@ -576,24 +576,24 @@
       print*,'time case',year_ini_cas,mth_ini_cas,day_ini_cas
       call ymds2ju                                                         &
-     & (year_ini_cas,mth_ini_cas,day_ini_cas,heure_ini_cas*3600            &
-     & ,day_ju_ini_cas)
+   (year_ini_cas,mth_ini_cas,day_ini_cas,heure_ini_cas*3600            &
+   ,day_ju_ini_cas)
       print*,'time case 2',day_ini_cas,day_ju_ini_cas
       ELSEIF (forcing_type ==59) THEN
 ! Convert the initial date of Sandu case to Julian day
       call ymds2ju                                                          &
-     &   (year_ini_sandu,mth_ini_sandu,day_ini_sandu,                       &
-     &    time_ini*3600.,day_ju_ini_sandu)
+     (year_ini_sandu,mth_ini_sandu,day_ini_sandu,                       &
+      time_ini*3600.,day_ju_ini_sandu)
 
       ELSEIF (forcing_type ==60) THEN
 ! Convert the initial date of Astex case to Julian day
       call ymds2ju                                                          &
-     &   (year_ini_astex,mth_ini_astex,day_ini_astex,                        &
-     &    time_ini*3600.,day_ju_ini_astex)
+     (year_ini_astex,mth_ini_astex,day_ini_astex,                        &
+      time_ini*3600.,day_ju_ini_astex)
 
       ELSEIF (forcing_type ==61) THEN
 ! Convert the initial date of Arm_cu case to Julian day
       call ymds2ju                                                          &
-     & (year_ini_armcu,mth_ini_armcu,day_ini_armcu,heure_ini_armcu          &
-     & ,day_ju_ini_armcu)
+   (year_ini_armcu,mth_ini_armcu,day_ini_armcu,heure_ini_armcu          &
+   ,day_ju_ini_armcu)
       ENDIF
 
@@ -606,5 +606,5 @@
       call ju2ymds(daytime,year_print, month_print,day_print,sec_print)
       print *,' Time of beginning : ',                                      &
-     &        year_print, month_print, day_print, sec_print
+          year_print, month_print, day_print, sec_print
 
 !---------------------------------------------------------------------
@@ -852,5 +852,5 @@
 
         print*,'nat_surf,pctsrf(1,is_oce),pctsrf(1,is_ter)',nat_surf         &
-     &        ,pctsrf(1,is_oce),pctsrf(1,is_ter)
+          ,pctsrf(1,is_oce),pctsrf(1,is_ter)
 
         zmasq=pctsrf(1,is_ter)+pctsrf(1,is_lic)
@@ -989,5 +989,5 @@
 ! fabrication de limit.nc
       call writelim (1,phy_nat,phy_alb,phy_sst,phy_bil,phy_rug,             &
-     &               phy_ice,phy_fter,phy_foce,phy_flic,phy_fsic)
+                 phy_ice,phy_fter,phy_foce,phy_flic,phy_fsic)
 
 
@@ -997,8 +997,8 @@
         print*,'call to restart dyn 1d'
         Call dyn1deta0("start1dyn.nc",plev,play,phi,phis,presnivs,          &
-     &              u,v,temp,q,omega2)
+                u,v,temp,q,omega2)
 
        print*,'fnday,annee_ref,day_ref,day_ini',                            &
-     &     fnday,annee_ref,day_ref,day_ini
+       fnday,annee_ref,day_ref,day_ini
 !**      call ymds2ju(annee_ref,mois,day_ini,heure,day)
        day = day_ini
@@ -1052,5 +1052,5 @@
        if (prt_level>=1) then
          print*,'XXXXXXXXXXXXXXXXXXX ITAP,day,time=',                       &
-     &             it,day,time,it_end,day_step
+               it,day,time,it_end,day_step
          print*,'PAS DE TEMPS ',timestep
        endif
@@ -1065,5 +1065,5 @@
         do l = 1, llm-1
           phi(l+1)=phi(l)+RD*(temp(l)+temp(l+1))*                           &
-     &    (play(l)-play(l+1))/(play(l)+play(l+1))
+      (play(l)-play(l+1))/(play(l)+play(l+1))
         enddo
 
@@ -1095,15 +1095,15 @@
          print *,' avant physiq : -------- day time ',day,time
          write(*,*) 'firstcall,lastcall,phis',                               &
-     &               firstcall,lastcall,phis
+                 firstcall,lastcall,phis
        end if
        if (prt_level>=5) then
          write(*,'(a10,2a4,4a13)') 'BEFOR1 IT=','it','l',                   &
-     &        'presniv','plev','play','phi'
+          'presniv','plev','play','phi'
          write(*,'(a10,2i4,4f13.2)') ('BEFOR1 IT= ',it,l,                   &
-     &         presnivs(l),plev(l),play(l),phi(l),l=1,llm)
+           presnivs(l),plev(l),play(l),phi(l),l=1,llm)
          write(*,'(a11,2a4,a11,6a8)') 'BEFOR2','it','l',                    &
-     &         'presniv','u','v','temp','q1','q2','omega2'
+           'presniv','u','v','temp','q1','q2','omega2'
          write(*,'(a11,2i4,f11.2,5f8.2,e10.2)') ('BEFOR2 IT= ',it,l,         &
-     &   presnivs(l),u(l),v(l),temp(l),q(l,1),q(l,2),omega2(l),l=1,llm)
+     presnivs(l),u(l),v(l),temp(l),q(l,1),q(l,2),omega2(l),l=1,llm)
        endif
 
@@ -1123,16 +1123,16 @@
         if (prt_level>=5) then
           write(*,'(a11,2a4,4a13)') 'AFTER1 IT=','it','l',                  &
-     &        'presniv','plev','play','phi'
+          'presniv','plev','play','phi'
           write(*,'(a11,2i4,4f13.2)') ('AFTER1 it= ',it,l,                  &
-     &    presnivs(l),plev(l),play(l),phi(l),l=1,llm)
+      presnivs(l),plev(l),play(l),phi(l),l=1,llm)
           write(*,'(a11,2a4,a11,6a8)') 'AFTER2','it','l',                   &
-     &         'presniv','u','v','temp','q1','q2','omega2'
+           'presniv','u','v','temp','q1','q2','omega2'
           write(*,'(a11,2i4,f11.2,5f8.2,e10.2)') ('AFTER2 it= ',it,l,       &
-     &    presnivs(l),u(l),v(l),temp(l),q(l,1),q(l,2),omega2(l),l=1,llm)
+      presnivs(l),u(l),v(l),temp(l),q(l,1),q(l,2),omega2(l),l=1,llm)
           write(*,'(a11,2a4,a11,5a8)') 'AFTER3','it','l',                   &
-     &         'presniv','du_phys','dv_phys','dt_phys','dq1','dq2'    
+           'presniv','du_phys','dv_phys','dt_phys','dq1','dq2'
            write(*,'(a11,2i4,f11.2,5f8.2)') ('AFTER3 it= ',it,l,            &
-     &      presnivs(l),86400*du_phys(l),86400*dv_phys(l),                   &
-     &       86400*dt_phys(l),86400*dq(l,1),dq(l,2),l=1,llm)
+        presnivs(l),86400*du_phys(l),86400*dv_phys(l),                   &
+         86400*dt_phys(l),86400*dq(l,1),dq(l,2),l=1,llm)
           write(*,*) 'dpsrf',dpsrf
         endif
@@ -1151,5 +1151,5 @@
 
        if (forcing_toga .or. forcing_GCSSold .or. forcing_twpice            &
-     &    .or.forcing_amma .or. forcing_type==101) then
+      .or.forcing_amma .or. forcing_type==101) then
          fcoriolis=0.0 ; ug=0. ; vg=0.
        endif
@@ -1198,11 +1198,11 @@
 !
         du_age(1:mxcalc)= -2.*sfdt/timestep*                                &
-     &          (sfdt*(u(1:mxcalc)-ug(1:mxcalc)) -                          &
-     &           cfdt*(v(1:mxcalc)-vg(1:mxcalc))  )
+            (sfdt*(u(1:mxcalc)-ug(1:mxcalc)) -                          &
+             cfdt*(v(1:mxcalc)-vg(1:mxcalc))  )
 !!     : fcoriolis*(v(1:mxcalc)-vg(1:mxcalc))
 !
        dv_age(1:mxcalc)= -2.*sfdt/timestep*                                 &
-     &          (cfdt*(u(1:mxcalc)-ug(1:mxcalc)) +                           &
-     &           sfdt*(v(1:mxcalc)-vg(1:mxcalc))  )
+            (cfdt*(u(1:mxcalc)-ug(1:mxcalc)) +                           &
+             sfdt*(v(1:mxcalc)-vg(1:mxcalc))  )
 !!     : -fcoriolis*(u(1:mxcalc)-ug(1:mxcalc))
 !
@@ -1216,9 +1216,9 @@
       if (nudge(inudge_RHT)) then
         call nudge_RHT(timestep,plev,play,t_targ,rh_targ,temp,q(:,1),     &
-    &                  d_t_nudge,d_q_nudge(:,1))
+                    d_t_nudge,d_q_nudge(:,1))
       endif
       if (nudge(inudge_UV)) then
         call nudge_UV(timestep,plev,play,u_targ,v_targ,u,v,     &
-    &                  d_u_nudge,d_v_nudge)
+                    d_u_nudge,d_v_nudge)
       endif
 !
@@ -1263,20 +1263,20 @@
       else
         u(1:mxcalc)=u(1:mxcalc) + timestep*(                                &
-     &              du_phys(1:mxcalc)                                       &
-     &             +du_age(1:mxcalc)+du_adv(1:mxcalc)                       &
-     &             +d_u_nudge(1:mxcalc) )            
+                du_phys(1:mxcalc)                                       &
+               +du_age(1:mxcalc)+du_adv(1:mxcalc)                       &
+               +d_u_nudge(1:mxcalc) )
         v(1:mxcalc)=v(1:mxcalc) + timestep*(                                 &
-     &              dv_phys(1:mxcalc)                                       &
-     &             +dv_age(1:mxcalc)+dv_adv(1:mxcalc)                       &
-     &             +d_v_nudge(1:mxcalc) )
+                dv_phys(1:mxcalc)                                       &
+               +dv_age(1:mxcalc)+dv_adv(1:mxcalc)                       &
+               +d_v_nudge(1:mxcalc) )
         q(1:mxcalc,:)=q(1:mxcalc,:)+timestep*(                              &
-     &                dq(1:mxcalc,:)                                        &
-     &               +d_q_adv(1:mxcalc,:)                                   &
-     &               +d_q_nudge(1:mxcalc,:) )
+                  dq(1:mxcalc,:)                                        &
+                 +d_q_adv(1:mxcalc,:)                                   &
+                 +d_q_nudge(1:mxcalc,:) )
 
         if (prt_level>=3) then
           print *,                                                          &
-     &    'physiq-> temp(1),dt_phys(1),d_t_adv(1),dt_cooling(1) ',         &
-     &              temp(1),dt_phys(1),d_t_adv(1),dt_cooling(1)
+      'physiq-> temp(1),dt_phys(1),d_t_adv(1),dt_cooling(1) ',         &
+                temp(1),dt_phys(1),d_t_adv(1),dt_cooling(1)
            print* ,'dv_phys=',dv_phys
            print* ,'dv_age=',dv_age
@@ -1288,8 +1288,8 @@
 
         temp(1:mxcalc)=temp(1:mxcalc)+timestep*(                            &
-     &              dt_phys(1:mxcalc)                                       &
-     &             +d_t_adv(1:mxcalc)                                      &
-     &             +d_t_nudge(1:mxcalc)                                      &
-     &             +dt_cooling(1:mxcalc))  ! Taux de chauffage ou refroid.
+                dt_phys(1:mxcalc)                                       &
+               +d_t_adv(1:mxcalc)                                      &
+               +d_t_nudge(1:mxcalc)                                      &
+               +dt_cooling(1:mxcalc))  ! Taux de chauffage ou refroid.
 
 #ifdef OUTPUT_PHYS_SCM
@@ -1308,5 +1308,5 @@
       IF (nudge_tsoil .AND. .NOT. lastcall) THEN
        ftsoil(1,isoil_nudge,:) = ftsoil(1,isoil_nudge,:)                     &
-     &  -timestep/tau_soil_nudge*(ftsoil(1,isoil_nudge,:)-Tsoil_nudge)
+    -timestep/tau_soil_nudge*(ftsoil(1,isoil_nudge,:)-Tsoil_nudge)
       ENDIF
 
@@ -1358,6 +1358,6 @@
 ! -------------------------------------
        call dyn1dredem("restart1dyn.nc",                                    &
-     &              plev,play,phi,phis,presnivs,                            &
-     &              u,v,temp,q,omega2)
+                plev,play,phi,phis,presnivs,                            &
+                u,v,temp,q,omega2)
 
         CALL abort_gcm ('lmdz1d   ','The End  ',0)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/replay1d.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/replay1d.F90	(revision 5086)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/replay1d.F90	(revision 5087)
@@ -143,5 +143,5 @@
  
       IF(ngrid/=2+(jm-2)*(im-1).AND.ngrid/=1)                          &
-     &    STOP 'probleme de dim'
+      STOP 'probleme de dim'
 !   traitement des poles
       CALL SCOPY(nfield,pdyn,im*jm,pfi,ngrid)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/scm.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/scm.F90	(revision 5086)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/scm.F90	(revision 5087)
@@ -376,6 +376,6 @@
       print*,'time case',year_ini_cas,mth_ini_cas,day_ini_cas
       call ymds2ju                                                         &
-     & (year_ini_cas,mth_ini_cas,day_ini_cas,heure_ini_cas*3600            &
-     & ,day_ju_ini_cas)
+   (year_ini_cas,mth_ini_cas,day_ini_cas,heure_ini_cas*3600            &
+   ,day_ju_ini_cas)
       print*,'time case 2',day_ini_cas,day_ju_ini_cas
       daytime = day + heure_ini_cas/24. ! 1st day and initial time of the simulation 
@@ -384,5 +384,5 @@
       call ju2ymds(daytime,year_print, month_print,day_print,sec_print)
       print *,' Time of beginning : ',                                      &
-     &        year_print, month_print, day_print, sec_print
+          year_print, month_print, day_print, sec_print
 
 !---------------------------------------------------------------------
@@ -615,5 +615,5 @@
 
         print*,'nat_surf,pctsrf(1,is_oce),pctsrf(1,is_ter)',nat_surf         &
-     &        ,pctsrf(1,is_oce),pctsrf(1,is_ter)
+          ,pctsrf(1,is_oce),pctsrf(1,is_ter)
 
         zmasq=pctsrf(1,is_ter)+pctsrf(1,is_lic)
@@ -746,5 +746,5 @@
 ! fabrication de limit.nc
       call writelim (1,phy_nat,phy_alb,phy_sst,phy_bil,phy_rug,             &
-     &               phy_ice,phy_fter,phy_foce,phy_flic,phy_fsic)
+                 phy_ice,phy_fter,phy_foce,phy_flic,phy_fsic)
 
 
@@ -754,8 +754,8 @@
         print*,'call to restart dyn 1d'
         Call dyn1deta0("start1dyn.nc",plev,play,phi,phis,presnivs,          &
-     &              u,v,temp,q,omega2)
+                u,v,temp,q,omega2)
 
        print*,'fnday,annee_ref,day_ref,day_ini',                            &
-     &     fnday,annee_ref,day_ref,day_ini
+       fnday,annee_ref,day_ref,day_ini
 !**      call ymds2ju(annee_ref,mois,day_ini,heure,day)
        day = day_ini
@@ -800,5 +800,5 @@
        if (prt_level>=1) then
          print*,'XXXXXXXXXXXXXXXXXXX ITAP,day,time=',                       &
-     &             it,day,time,it_end,day_step
+               it,day,time,it_end,day_step
          print*,'PAS DE TEMPS ',timestep
        endif
@@ -822,5 +822,5 @@
         do l = 1, llm-1
           phi(l+1)=phi(l)+RD*(temp(l)+temp(l+1))*                           &
-     &    (play(l)-play(l+1))/(play(l)+play(l+1))
+      (play(l)-play(l+1))/(play(l)+play(l+1))
         enddo
 
@@ -861,15 +861,15 @@
          print *,' avant physiq : -------- day time ',day,time
          write(*,*) 'firstcall,lastcall,phis',                               &
-     &               firstcall,lastcall,phis
+                 firstcall,lastcall,phis
        end if
        if (prt_level>=5) then
          write(*,'(a10,2a4,4a13)') 'BEFOR1 IT=','it','l',                   &
-     &        'presniv','plev','play','phi'
+          'presniv','plev','play','phi'
          write(*,'(a10,2i4,4f13.2)') ('BEFOR1 IT= ',it,l,                   &
-     &         presnivs(l),plev(l),play(l),phi(l),l=1,llm)
+           presnivs(l),plev(l),play(l),phi(l),l=1,llm)
          write(*,'(a11,2a4,a11,6a8)') 'BEFOR2','it','l',                    &
-     &         'presniv','u','v','temp','q1','q2','omega2'
+           'presniv','u','v','temp','q1','q2','omega2'
          write(*,'(a11,2i4,f11.2,5f8.2,e10.2)') ('BEFOR2 IT= ',it,l,         &
-     &   presnivs(l),u(l),v(l),temp(l),q(l,1),q(l,2),omega2(l),l=1,llm)
+     presnivs(l),u(l),v(l),temp(l),q(l,1),q(l,2),omega2(l),l=1,llm)
        endif
 
@@ -889,16 +889,16 @@
         if (prt_level>=5) then
           write(*,'(a11,2a4,4a13)') 'AFTER1 IT=','it','l',                  &
-     &        'presniv','plev','play','phi'
+          'presniv','plev','play','phi'
           write(*,'(a11,2i4,4f13.2)') ('AFTER1 it= ',it,l,                  &
-     &    presnivs(l),plev(l),play(l),phi(l),l=1,llm)
+      presnivs(l),plev(l),play(l),phi(l),l=1,llm)
           write(*,'(a11,2a4,a11,6a8)') 'AFTER2','it','l',                   &
-     &         'presniv','u','v','temp','q1','q2','omega2'
+           'presniv','u','v','temp','q1','q2','omega2'
           write(*,'(a11,2i4,f11.2,5f8.2,e10.2)') ('AFTER2 it= ',it,l,       &
-     &    presnivs(l),u(l),v(l),temp(l),q(l,1),q(l,2),omega2(l),l=1,llm)
+      presnivs(l),u(l),v(l),temp(l),q(l,1),q(l,2),omega2(l),l=1,llm)
           write(*,'(a11,2a4,a11,5a8)') 'AFTER3','it','l',                   &
-     &         'presniv','du_phys','dv_phys','dt_phys','dq1','dq2'    
+           'presniv','du_phys','dv_phys','dt_phys','dq1','dq2'
            write(*,'(a11,2i4,f11.2,5f8.2)') ('AFTER3 it= ',it,l,            &
-     &      presnivs(l),86400*du_phys(l),86400*dv_phys(l),                   &
-     &       86400*dt_phys(l),86400*dq(l,1),dq(l,2),l=1,llm)
+        presnivs(l),86400*du_phys(l),86400*dv_phys(l),                   &
+         86400*dt_phys(l),86400*dq(l,1),dq(l,2),l=1,llm)
           write(*,*) 'dpsrf',dpsrf
         endif
@@ -924,11 +924,11 @@
 
         d_u_age(1:mxcalc)= -2.*sfdt/timestep*                                &
-     &          (sfdt*(u(1:mxcalc)-ug(1:mxcalc)) -                          &
-     &           cfdt*(v(1:mxcalc)-vg(1:mxcalc))  )
+            (sfdt*(u(1:mxcalc)-ug(1:mxcalc)) -                          &
+             cfdt*(v(1:mxcalc)-vg(1:mxcalc))  )
 !!     : fcoriolis*(v(1:mxcalc)-vg(1:mxcalc))
 !
        d_v_age(1:mxcalc)= -2.*sfdt/timestep*                                 &
-     &          (cfdt*(u(1:mxcalc)-ug(1:mxcalc)) +                           &
-     &           sfdt*(v(1:mxcalc)-vg(1:mxcalc))  )
+            (cfdt*(u(1:mxcalc)-ug(1:mxcalc)) +                           &
+             sfdt*(v(1:mxcalc)-vg(1:mxcalc))  )
 !!     : -fcoriolis*(u(1:mxcalc)-ug(1:mxcalc))
       ENDIF
@@ -953,5 +953,5 @@
 
              IF ( play(l) < p_nudging_u .AND. nint(nudging_u) /= 0 ) &
-             & d_u_nudge(l)=(u_nudg_mod_cas(l)-u(l))/nudging_u
+   d_u_nudge(l)=(u_nudg_mod_cas(l)-u(l))/nudging_u
 
          ENDIF 
@@ -966,5 +966,5 @@
 
              IF ( play(l) < p_nudging_v .AND. nint(nudging_v) /= 0 ) &
-             & d_v_nudge(l)=(v_nudg_mod_cas(l)-v(l))/nudging_v
+   d_v_nudge(l)=(v_nudg_mod_cas(l)-v(l))/nudging_v
 
          ENDIF
@@ -979,5 +979,5 @@
 
              IF ( play(l) < p_nudging_t .AND. nint(nudging_t) /= 0 ) &
-             & d_t_nudge(l)=(temp_nudg_mod_cas(l)-temp(l))/nudging_t
+   d_t_nudge(l)=(temp_nudg_mod_cas(l)-temp(l))/nudging_t
 
           ENDIF
@@ -991,5 +991,5 @@
 
              IF ( play(l) < p_nudging_qv .AND. nint(nudging_qv) /= 0 ) &
-             & d_q_nudge(l,1)=(qv_nudg_mod_cas(l)-q(l,1))/nudging_qv
+   d_q_nudge(l,1)=(qv_nudg_mod_cas(l)-q(l,1))/nudging_qv
 
          ENDIF
@@ -1021,20 +1021,20 @@
 
         u(1:mxcalc)=u(1:mxcalc) + timestep*(                                &
-     &              du_phys(1:mxcalc)                                       &
-     &             +d_u_age(1:mxcalc)+d_u_adv(1:mxcalc)                       &
-     &             +d_u_nudge(1:mxcalc) )            
+                du_phys(1:mxcalc)                                       &
+               +d_u_age(1:mxcalc)+d_u_adv(1:mxcalc)                       &
+               +d_u_nudge(1:mxcalc) )
         v(1:mxcalc)=v(1:mxcalc) + timestep*(                                 &
-     &              dv_phys(1:mxcalc)                                       &
-     &             +d_v_age(1:mxcalc)+d_v_adv(1:mxcalc)                       &
-     &             +d_v_nudge(1:mxcalc) )
+                dv_phys(1:mxcalc)                                       &
+               +d_v_age(1:mxcalc)+d_v_adv(1:mxcalc)                       &
+               +d_v_nudge(1:mxcalc) )
         q(1:mxcalc,:)=q(1:mxcalc,:)+timestep*(                              &
-     &                dq(1:mxcalc,:)                                        &
-     &               +d_q_adv(1:mxcalc,:)                                   &
-     &               +d_q_nudge(1:mxcalc,:) )
+                  dq(1:mxcalc,:)                                        &
+                 +d_q_adv(1:mxcalc,:)                                   &
+                 +d_q_nudge(1:mxcalc,:) )
 
         if (prt_level>=3) then
           print *,                                                          &
-     &    'physiq-> temp(1),dt_phys(1),d_t_adv(1),dt_cooling(1) ',         &
-     &              temp(1),dt_phys(1),d_t_adv(1),dt_cooling(1)
+      'physiq-> temp(1),dt_phys(1),d_t_adv(1),dt_cooling(1) ',         &
+                temp(1),dt_phys(1),d_t_adv(1),dt_cooling(1)
            print* ,'dv_phys=',dv_phys
            print* ,'d_v_age=',d_v_age
@@ -1046,8 +1046,8 @@
 
         temp(1:mxcalc)=temp(1:mxcalc)+timestep*(                            &
-     &              dt_phys(1:mxcalc)                                       &
-     &             +d_t_adv(1:mxcalc)                                       &
-     &             +d_t_nudge(1:mxcalc)                                     &
-     &             +dt_cooling(1:mxcalc))  ! Taux de chauffage ou refroid.
+                dt_phys(1:mxcalc)                                       &
+               +d_t_adv(1:mxcalc)                                       &
+               +d_t_nudge(1:mxcalc)                                     &
+               +dt_cooling(1:mxcalc))  ! Taux de chauffage ou refroid.
 
 
@@ -1064,5 +1064,5 @@
       IF (nudge_tsoil .AND. .NOT. lastcall) THEN
        ftsoil(1,isoil_nudge,:) = ftsoil(1,isoil_nudge,:)                     &
-     &  -timestep/tau_soil_nudge*(ftsoil(1,isoil_nudge,:)-Tsoil_nudge)
+    -timestep/tau_soil_nudge*(ftsoil(1,isoil_nudge,:)-Tsoil_nudge)
       ENDIF
 
@@ -1110,6 +1110,6 @@
 ! ---------------------------------------------------------------------------
        call dyn1dredem("restart1dyn.nc",                                    &
-     &              plev,play,phi,phis,presnivs,                            &
-     &              u,v,temp,q,omega2)
+                plev,play,phi,phis,presnivs,                            &
+                u,v,temp,q,omega2)
 
         CALL abort_gcm ('lmdz1d   ','The End  ',0)
